## rust-macro-rules-attribute-proc-macro 0.2.0

=== debian/changelog ===
rust-macro-rules-attribute-proc-macro (0.2.0-1) unstable; urgency=medium

  * Package macro_rules_attribute-proc_macro 0.2.0 from crates.io using debcargo 2.7.8

 -- Kohei Sendai <kouhei.sendai@gmail.com>  Wed, 16 Jul 2025 21:26:54 -0400
