=== debian/control ===
Source: rust-macro-rules-attribute-proc-macro
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Kohei Sendai <kouhei.sendai@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/macro-rules-attribute-proc-macro]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/macro-rules-attribute-proc-macro
Homepage: https://github.com/danielhenrymantilla/macro_rules_attribute-rs
X-Cargo-Crate: macro_rules_attribute-proc_macro
Rules-Requires-Root: no

Package: librust-macro-rules-attribute-proc-macro-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-macro-rules-attribute-proc-macro+default-dev (= ${binary:Version}),
 librust-macro-rules-attribute-proc-macro+verbose-expansions-dev (= ${binary:Version}),
 librust-macro-rules-attribute-proc-macro-0-dev (= ${binary:Version}),
 librust-macro-rules-attribute-proc-macro-0+default-dev (= ${binary:Version}),
 librust-macro-rules-attribute-proc-macro-0+verbose-expansions-dev (= ${binary:Version}),
 librust-macro-rules-attribute-proc-macro-0.2-dev (= ${binary:Version}),
 librust-macro-rules-attribute-proc-macro-0.2+default-dev (= ${binary:Version}),
 librust-macro-rules-attribute-proc-macro-0.2+verbose-expansions-dev (= ${binary:Version}),
 librust-macro-rules-attribute-proc-macro-0.2.0-dev (= ${binary:Version}),
 librust-macro-rules-attribute-proc-macro-0.2.0+default-dev (= ${binary:Version}),
 librust-macro-rules-attribute-proc-macro-0.2.0+verbose-expansions-dev (= ${binary:Version})
Description: Use declarative macros as proc_macro attributes or derives - Rust source code
 Source code for Debianized Rust crate "macro_rules_attribute-proc_macro"
