=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test macro_rules_attribute-proc_macro 0.2.0 --all-targets --all-features
Features: test-name=rust-macro-rules-attribute-proc-macro:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test macro_rules_attribute-proc_macro 0.2.0 --all-targets
Features: test-name=librust-macro-rules-attribute-proc-macro-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test macro_rules_attribute-proc_macro 0.2.0 --all-targets --no-default-features --features verbose-expansions
Features: test-name=librust-macro-rules-attribute-proc-macro-dev:verbose-expansions
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test macro_rules_attribute-proc_macro 0.2.0 --all-targets --no-default-features
Features: test-name=librust-macro-rules-attribute-proc-macro-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
