## rust-macro-rules-attribute-proc-macro 0.2.2

=== debian/changelog ===
rust-macro-rules-attribute-proc-macro (0.2.2-1) unstable; urgency=medium

  * Package macro_rules_attribute-proc_macro 0.2.2 from crates.io using debcargo 2.7.11
  * Add myself to uploaders as GSoC mentor.

 -- Mo Zhou <lumin@debian.org>  Mon, 15 Dec 2025 12:58:15 -0500
