=== debian/control ===
--- 
+++ 
@@ -8,13 +8,13 @@
  libstd-rust-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Kohei Sendai <kouhei.sendai@gmail.com>
-Standards-Version: 4.7.0
+ Kohei Sendai <kouhei.sendai@gmail.com>,
+ Mo Zhou <lumin@debian.org>
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/macro-rules-attribute-proc-macro]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/macro-rules-attribute-proc-macro
 Homepage: https://github.com/danielhenrymantilla/macro_rules_attribute-rs
 X-Cargo-Crate: macro_rules_attribute-proc_macro
-Rules-Requires-Root: no
 
 Package: librust-macro-rules-attribute-proc-macro-dev
 Architecture: any
@@ -30,8 +30,8 @@
  librust-macro-rules-attribute-proc-macro-0.2-dev (= ${binary:Version}),
  librust-macro-rules-attribute-proc-macro-0.2+default-dev (= ${binary:Version}),
  librust-macro-rules-attribute-proc-macro-0.2+verbose-expansions-dev (= ${binary:Version}),
- librust-macro-rules-attribute-proc-macro-0.2.0-dev (= ${binary:Version}),
- librust-macro-rules-attribute-proc-macro-0.2.0+default-dev (= ${binary:Version}),
- librust-macro-rules-attribute-proc-macro-0.2.0+verbose-expansions-dev (= ${binary:Version})
+ librust-macro-rules-attribute-proc-macro-0.2.2-dev (= ${binary:Version}),
+ librust-macro-rules-attribute-proc-macro-0.2.2+default-dev (= ${binary:Version}),
+ librust-macro-rules-attribute-proc-macro-0.2.2+verbose-expansions-dev (= ${binary:Version})
 Description: Use declarative macros as proc_macro attributes or derives - Rust source code
  Source code for Debianized Rust crate "macro_rules_attribute-proc_macro"
